<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1979-10-23 06:30:00.00 GD 05h21'04.97" E 13d04'57.65" N</id>
<person>
<lastname>Prabhas</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1979-10-23 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-10-23 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-10-23 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-10-23 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Chennai</county>
<city>Chennai</city>
<longitude>05h21'04.97" E</longitude>
<latitude> 13d04'57.65" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tamil Nadu</state>
<country>Inde</country>
</horoscope>
